django<4.3  # Our web framework
dj-cmd  # Tool to ease command line with django
django-annoying  # for render decorator

black  # code auto-format
aiohttp  # dependency for blackd
aiohttp-cors  # dependency for blackd
pytz  # timezone management
pillow  # image management
jupyter  # notepad for python
ipython  # advanced python shell
django-extensions  # extensions for Django
pymemcache  # to demonstrate caching
